.datagraphicLeftCol {
    width: 45%;
    padding: 12px;
    position: relative;
}

.datagraphicRightCol {
    width: 55%;
    padding: 7px;
    position: relative;
}

.semi-chart-block {
    position: relative;
    animation: reveal 2.5s forwards;
    overflow: hidden;
    height: 190px;

}

@keyframes reveal {
    from {
        clip-path: inset(100% 0 0 0);
    }

    to {
        clip-path: inset(0 0 0 0);
    }
}


.semiGraph-Content {
    position: absolute;
    width: 100%;
    height: 95%;
    z-index: 99999;
    top: 0px;
    left: 0px;
}

.semiGraph-Content .topBlock,
.semiGraph-Content .bottomBlock {
    height: 50%;
    width: 100%;
    padding-top: 41px;

}

.semiGraph-Content .topBlock {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 78px;
}


.semiGraph-Content .bottomBlock {
    display: flex;
    justify-content: space-between;
    align-items: center;
}



.grph-section {
    width: 110px;
}


.topBlock .grph-section:nth-child(1) {
    margin-left: 6px;
}

.topBlock .grph-section:nth-child(2) {
    padding-right: 20px;
}

.bottomBlock .grph-section:nth-child(1) {
    margin-left: 25px;
}

.bottomBlock .grph-section:nth-child(2) {
    margin-right: 36px;
}


.semiGraph-Content h5 {
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 18px;
    margin-bottom: 6px;
}


.semiGraph-Content h6 {
    font-size: 18px;
    color: #fff;
    font-weight: 900;
    text-align: center;
}



#semi-charts {
    width: 463px;
    height: 453px
}


.ReportDashboard {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
    width: 100%;
    margin: 0px auto;
    background: #fff;
    border-radius: 20px;
   padding: 0px  5px 22px 5px;
}



.datagraphicTitle {
    margin-bottom: 15px;
}

.datagraphicTitle h3 {
    text-align: center;
    font-size: 28px;
    font-weight: 900;
    color: #255E91;
}

.datagraphicTitle h4 {
    text-align: center;
    font-size: 19px;
    font-weight: 600;
    margin-top: 4px;
}



.dataassets {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    gap: 6px;
    margin-top: 32px;
}


.dataassets li {
    width: 48%;
    font-size: 16px;
    font-weight: 600;
    display: flex;
	background: #4D81BB;
    border-left: 5px solid #29517c;
    border-bottom: 5px solid #29517c;
}

/*
.dataassets li:nth-child(1) {
    background: #4D81BB;
    border-left: 5px solid #29517c;
    border-bottom: 5px solid #29517c;
}

.dataassets li:nth-child(2) {
    background: #03099A;
    border-left: 5px solid #0e1035;
    border-bottom: 5px solid #0e1035;
}

.dataassets li:nth-child(3) {
    background: #31C9BC;
    border-left: 5px solid #178d83;
    border-bottom: 5px solid #178d83;
}

.dataassets li:nth-child(4) {
    background: #FA8F2F;
    border-left: 5px solid #b86112;
    border-bottom: 5px solid #b86112;
}

.dataassets li:nth-child(5) {
    background: #6b980b;
    border-left: 5px solid #557908;
    border-bottom: 5px solid #557908;
}
.dataassets li:nth-child(6) {
    background: #8d2250;
    border-left: 5px solid #651d3c;
    border-bottom: 5px solid #651d3c;
}
.dataassets li:nth-child(7) {
    background:#5d3798;
    border-left: 5px solid #41246e;
    border-bottom: 5px solid #41246e;
}
.dataassets li:nth-child(8) {
    background: #1a8dac;
    border-left: 5px solid #0e748f;
    border-bottom: 5px solid #0e748f;
}
.dataassets li:nth-child(9) {
    background: #ba1e25;
    border-left: 5px solid #82151a;
    border-bottom: 5px solid #82151a;
}
*/

.dataassets li {
    width: 30%;
    font-size: 16px;
    font-weight:bold;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    padding: 15px 1px;
    box-sizing: border-box;
    border-radius: 10px 0px 10px 0px;
    margin-bottom: 0px
}

.dataassets li div:nth-child(2) {
    font-weight: bold;
    font-size: 16px;
    padding-left: 4px;
}

.datagraphicdomain {
    margin-top: 0px;
    background: #f4f4f4;
    padding: 18px 0px;
    border-radius: 17px;
}

.datagraphicdomain h3 {
    font-size: 22px;
    font-weight: bold;
    color: #255E91;
}

.domain-list {
   margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 7px;
}



#domainlist1,
#domainlist2,
#domainlist3,
#domainlist4,
#domainlist5 {
    width: 140px;
    height: auto;
    transform: scale(1.2, 1.2);

}

.domain-list li {
    position: relative;
    width: 145px;
    text-align: center;
    
    padding: 6px 3px;
   
    background: #f2eecb !important;
   
    border-radius: 5px 18px 5px 18px;
    box-shadow: inset 0px -4px 0px rgba(0, 0, 0, 0.2);
}


/*
.domain-list li.color1 {
    background: #E5CBBB !important;
    border-left: #D9B6A1 solid 5px !important;
    border-bottom: #D9B6A1 solid 5px !important;
}


.domain-list li.color2 {
    background: #F1E78D !important;
    border-left: #D8CF82 solid 5px !important;
    border-bottom: #D8CF82 solid 5px !important;
}

.domain-list li.color3 {
    background: #C4ECAB !important;
    border-left: #A3CF88 solid 5px !important;
    border-bottom: #A3CF88 solid 5px !important;
}

.domain-list li.color4 {
    background: #B6DEFA !important;
    border-left: #82B5DA solid 5px !important;
    border-bottom: #82B5DA solid 5px !important;
}

.domain-list li.color5 {
    background: #F0BA9B !important;
    border-left: #D99671 solid 5px !important;
    border-bottom: #D99671 solid 5px !important;
}
*/

.domain-list li p {

    font-size: 14px;
    font-weight: bold;
    margin-bottom: 3px;
    text-transform: uppercase;
    text-align: center;
    line-height: 16px !important;
}

.domain-list li span {
   font-size: 20px;
    font-weight: 900;
    margin: 0px 0px;
    line-height: normal !important;
    color: #1d446e;
    letter-spacing: 0.5px;
    text-align: center;
}

.datagraphiclinkto {
  
    margin-bottom: 18px;
}

.datagraphiclinkto a {
    padding: 10px;
    border: #255E91 solid 1px;
    border-radius: 8px;
    font-size: 15px;
    font-weight: bold;
    color: #255e91;
    transition: all 0.25 linear;
    -webkit-transition: all 0.25 linear;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
    background: #fff;

}

.datagraphiclinkto a:hover {
    color: #fff;
    background: #255e91;
    transition: all 0.25 linear;
    -webkit-transition: all 0.25 linear;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

    .ReportDashboard {
        flex-direction: column;
    }

    .datagraphicRightCol {
        width: 80%;
        margin: 0 auto;
    }

    .datagraphicLeftCol {
        width: 80%;
        margin: 0 auto;
    }

    .dataassets {
        gap: 0;
        margin-top: 5px;
    }

    .dataassets li {
        margin-bottom: 12px;
    }

    .semi-chart-block {
        height: 260px;
    }

    .bottomBlock .grph-section:nth-child(2) {
        margin-right: 52px;
    }

    .bottomBlock .grph-section:nth-child(1) {
        margin-left: 55px;
    }

    .domain-list {

        gap: 35px;

    }

    .topBlock .grph-section:nth-child(1) {
        margin-left: -14px;
    }

    .topBlock .grph-section:nth-child(2) {
        padding-right: 0px;
        margin-left: 20px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .ReportDashboard {
        flex-direction: column;
    }

    .datagraphicRightCol {
        width: 100%;
        margin: 0 auto;
        margin-top: -20px;
    }

    .datagraphicLeftCol {
        width: 100%;
        margin: 0 auto;
    }



    .dataassets {
        gap: 0;
        margin-top: 5px;
    }

    .dataassets li {
        width: 46%;
        margin-bottom: 4px;
    }

    .semi-chart-block {
        height: 170px;
    }

    .datagraphicdomain h3 {
        font-size: 19px;
    }

    .bottomBlock .grph-section:nth-child(2) {
        margin-right: 21px;
    }

    .bottomBlock .grph-section:nth-child(1) {
        margin-left: 23px;
    }

    .domain-list {

        gap: 12px;

    }

    .semiGraph-Content .topBlock,
    .semiGraph-Content .bottomBlock {
        height: 43%;
        width: 100%;
        padding-top: 62px;
    }

    .semiGraph-Content h5 {
        font-size: 13px;
    }

    .semiGraph-Content h6 {
        font-size: 15px;

    }

    .semiGraph-Content h5 {
        margin-bottom: 1px;
    }

    .topBlock .grph-section:nth-child(1) {
        margin-left: 37px;
    }

    .topBlock .grph-section:nth-child(2) {
        padding-right: 50px;
        margin-left: 9px;
    }
}

@media only screen and (max-width: 480px) {

    .ReportDashboard {
        flex-direction: column;
    }

    .datagraphicRightCol {
        width: 100%;
        margin: 0 auto;
        margin-top: -20px;
    }

    .datagraphicLeftCol {
        width: 100%;
        margin: 0 auto;
    }



    .dataassets {
        gap: 0;
        margin-top: 5px;
    }

    .dataassets li {
        width: 46%;
        padding: 12px 0px;
        margin-bottom: 4px;
    }

    .semi-chart-block {
        height: 162px;
        width: 320px;
        margin: 0 auto;
    }

    .dataassets li {
        width: 47%;
        font-size: 16px;
    }

    .dataassets li div:nth-child(2) {

        font-size: 14px;

    }

    .datagraphicdomain h3 {
        font-size: 19px;
    }

    .bottomBlock .grph-section:nth-child(2) {
        margin-right: 30px;
    }

    .datagraphicdomain {

        padding: 6px 0px;

    }

    .domain-list li p {
        font-size: 14px;
    }

    .domain-list li span {
        font-size: 14px;
    }

    .bottomBlock .grph-section:nth-child(1) {
        margin-left: 32px;
    }

    .datagraphicTitle {
        margin-bottom: -6px;
    }

    .domain-list {

        gap: 8px;

    }

    .domain-list {

        margin-top: 10px;
    }

    .domain-list li {

        width: 125px;

    }

    .semiGraph-Content .topBlock,
    .semiGraph-Content .bottomBlock {
        height: 43%;
        width: 100%;
        padding-top: 62px;
    }

    .semiGraph-Content h5 {
        font-size: 10px;
    }

    .grph-section {
        width: 108px;
    }

    .semiGraph-Content h6 {
        font-size: 11px;
    }

    .semiGraph-Content .topBlock,
    .semiGraph-Content .bottomBlock {
        height: 22%;
        padding-top: 76px
    }

    .datagraphicTitle h3 {

        font-size: 18px;

    }

    .datagraphiclinkto a {

        font-size: 15px;
    }

    .datagraphicTitle h4 {
        text-align: center;
        font-size: 15px;

        margin-top: 2px;
    }

    .semiGraph-Content h6 {
        font-size: 14px;

    }

    .semiGraph-Content h5 {
        margin-bottom: 1px;
        line-height: 14px;
        font-size: 14px;
    }

    .semiGraph-Content h5 {
        margin-bottom: 1px;
    }

    .topBlock .grph-section:nth-child(1) {
        margin-left: 27px;
    }

    .topBlock .grph-section:nth-child(2) {
        padding-right: 50px;
        margin-left: 17x;
    }
	
	#semi-charts {
    width: 340px !important;
    height: 390px
}
.part-special{
	letter-spacing:-1px;
}
}